.section {
    width: 100%;
    height: 100vh !important;
}

.section_inner {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


/* section0 */
.section0_slide {
    width: 100%;
    height: 100vh;
}

.section0_slide img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

#section0 .center {
    width: 68%;
    height: 100%;
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.section0_txt {
    width: max-content;
}

.s0_txt1,
.s0_txt2,
.s0_txt3 {
    overflow: hidden;
}

.s0_txt3 {
    margin-top: 15px;
}

.s0_txt1 span,
.s0_txt2 span,
.s0_txt3 span {
    display: block;
    color: #fff;
    opacity: 0;
}

@keyframes txt_up {
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.s0_txt1 span {
    font-family: 'Philosopher', sans-serif;
    font-size: 80px;
    transform: translateY(80px);
    animation: txt_up 1s ease-out forwards;
}

.section0_txt>span {
    width: 75px;
    height: 2px;
    background-color: #fff;
    display: block;
    margin: 30px 0 45px 3px;
    opacity: 0;
    animation: opacity 1s .7s linear forwards;
}

@keyframes opacity {
    100% {
        opacity: 1;
    }
}

.s0_txt2 span {
    font-size: 44px;
    font-family: 'Pretendard-Regular', sans-serif;
    transform: translateY(50px);
    animation: txt_up .8s 1s ease-out forwards;
}

.s0_txt2 span strong {
    font-weight: normal;
    font-family: 'Pretendard-Bold', sans-serif;
    color: #fff1d1;
}

.s0_txt3 span {
    font-size: 48px;
    font-family: 'Pretendard-ExtraBold', sans-serif;
    transform: translateY(50px);
    animation: txt_up .8s 1.5s ease-out forwards;
}


/* section1 */
#section1 .section_inner {
    background-image: url(../images/section2_bg.jpg);
}

#section1 .center {
    width: 68%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section1_txt {
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    transform: translateY(100px);
    opacity: 0;
    transition: transform 1.5s ease, opacity 1.5s ease;
}

#section1.active .section1_txt {
    transform: translateY(0);
    opacity: 1;
}

.section_title span {
    font-family: 'GmarketSansTTFLight', sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    color: rgba(255, 255, 255, 0.8);
    letter-spacing: 2px;
}

.section_title p {
    font-size: 58px;
    color: #fff;
    font-family: 'Pretendard-Bold', sans-serif;
    margin-top: 20px;
}

.section_txt {
    margin-top: 35px;
    font-size: 34px;
    line-height: 54px;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
}

.section1_txt .section_txt span {
    color: #92a73e;
}


/* section2 */
#section2 .section_inner {
    background-image: url(../images/section3_bg.jpg);
}

#section2 .center {
    width: 68%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.section2_txt {
    transform: translateY(100px);
    opacity: 0;
    transition: transform 1.5s ease, opacity 1.5s ease;
}

#section2.active .section2_txt {
    transform: translateY(0);
    opacity: 1;
}

.section2_txt .section_txt span {
    color: #f7ddb1;
}


/* section3 */
#section3 .section_inner {
    background-image: url(../images/section4_bg.jpg);
}

#section3 .center {
    width: 68%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: right;
}

.section3_txt {
    transform: translateY(100px);
    opacity: 0;
    transition: transform 1.5s ease, opacity 1.5s ease;
}

#section3.active .section3_txt {
    transform: translateY(0);
    opacity: 1;
}

.section3_txt .section_txt span {
    color: #ffd0d5;
}


/* section4 */
.slider-bg {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
}

.slider-bg img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

#section4 .center {
    width: 68%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.section4_title {
    text-align: center;
    transform: translateY(50px);
    opacity: 0;
    transition: transform 1.5s ease, opacity 1.5s ease;
}

#section4.active .section4_title {
    transform: translateY(0);
    opacity: 1;
}

.section4_title span {
    font-size: 15px;
    color: #dbffef;
    font-family: 'Pretendard-ExtraLight', sans-serif;
    letter-spacing: 1.5px;
}

.section4_title p {
    font-size: 60px;
    color: #fff;
    font-family: 'Pretendard-Bold', sans-serif;
    margin-top: 15px;
}

.section4_slide {
    width: 100%;
    margin-top: 85px;
    transform: translateY(100px);
    opacity: 0;
    transition: transform 1.5s .5s ease, opacity 1.5s .5s ease;
}

#section4.active .section4_slide {
    transform: translateY(0);
    opacity: 1;
}

.slider-nav {
    width: 100%;
    display: flex !important;
    justify-content: center;
}

.icon_tab {
    width: 155px !important;
    height: 155px;
    border-radius: 200px;
    background-color: rgba(255, 255, 255, 0.3);
    display: flex !important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0 20px;
    cursor: pointer;
    transition: background-color .3s;
}

.icon_tab.slick-current {
    background-color: #62ad8b;
}

.icon_tab p {
    font-size: 17px;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
    margin-top: 15px;
}

.slider-for {
    width: 100%;
    margin-top: 80px;
    text-align: center;
}

.slider-for span {
    font-size: 34px;
    color: #b7efd5;
    font-family: 'Pretendard-SemiBold', sans-serif;
    display: block;
}

.slider-for p {
    font-size: 21px;
    line-height: 35px;
    color: #fff;
    margin-top: 20px;
    font-family: 'Pretendard-Medium', sans-serif;
}


/* sectoin5 */
#section5 .section_inner {
    background-image: url(../images/section6_bg.jpg);
}

#section5 .center {
    width: 73%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#section5.active .section4_title {
    transform: translateY(0);
    opacity: 1;
}

.section5_title span {
    color: #fee9eb;
}

.section5_txt {
    font-size: 24px;
    line-height: 44px;
    text-align: center;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
    margin-top: 25px;
    transform: translateY(50px);
    opacity: 0;
    transition: transform 1.5s ease, opacity 1.5s ease;
}

#section5.active .section5_txt {
    transform: translateY(0);
    opacity: 1;
}

.section5_txt span {
    color: #ffd0d5;
}

.section5_conbox {
    width: 100%;
    margin-top: 80px;
    background-color: rgba(52, 38, 26, 0.35);
    border-radius: 30px;
    padding: 60px 0;
}

.section5_conbox ul {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
}

.section5_conbox ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transform: translateY(50px);
    opacity: 0;
}

.section5_conbox ul li:first-child {
    transition: transform 1.5s .4s ease, opacity 1.5s .4s ease;
}

.section5_conbox ul li:last-child {
    transition: transform 1.5s .6s ease, opacity 1.5s .6s ease;
}

#section5.active .section5_conbox ul li {
    transform: translateY(0);
    opacity: 1;
}

.section5_conbox ul li>span {
    display: block;
    width: 425px;
    height: 70px;
    border-radius: 50px;
    background-color: #34261a;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 34px;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
}

.section5_conbox ul li p {
    font-size: 21px;
    line-height: 34px;
    color: #fff;
    text-align: center;
    font-family: 'Pretendard-Light', sans-serif;
    margin-top: 40px;
}

.section5_conbox ul li p strong {
    font-weight: normal;
    font-size: 24px;
    font-family: 'Pretendard-SemiBold', sans-serif;
    display: block;
}

.section5_conbox ul li p strong span {
    color: #ffd0d5;
}




































/* mobile */
@media screen and (max-width: 767px) {

    /* section0 */
    .section0_slide img {
        content: url(../images/m_section1_bg.png);
    }

    .section0_txt {
        margin-bottom: 15vh;
    }

    #section0 .center {
        width: 90%;
    }

    .s0_txt3 {
        margin-top: 5px;
    }

    .s0_txt1 span {
        font-size: 40px;
        transform: translateY(40px);
    }

    .section0_txt>span {
        width: 40px;
        margin: 20px 0 25px 3px;
    }

    .s0_txt2 span {
        font-size: 20px;
        transform: translateY(30px);
    }

    .s0_txt3 span {
        font-size: 22px;
        transform: translateY(30px);
    }


    /* section1 */
    #section1 .center {
        width: 90%;
    }

    .section1_txt {
        margin-bottom: 15vh;
    }

    .section_title span {
        font-size: 14px;
        letter-spacing: 1px;
    }

    .section_title p {
        font-size: 30px;
        margin-top: 10px;
    }

    .section_txt {
        margin-top: 20px;
        font-size: 16px;
        line-height: 25px;
    }


    /* section2 */
    .section2_txt{
        margin-bottom: 15vh;
    }

    #section2 .center {
        width: 90%;
    }


    /* section3 */
    .section3_txt{
        margin-bottom: 15vh;
    }

    #section3 .center {
        width: 90%;
    }


    /* section4 */
    #section4 .center {
        width: 90%;
        padding-bottom: 10vh;
        box-sizing: border-box;
    }

    .section4_title span {
        font-size: 12px;
        letter-spacing: 1px;
    }

    .section4_title p {
        font-size: 30px;
        margin-top: 10px;
    }

    .section4_slide {
        margin-top: 45px;
    }

    .icon_tab {
        width: 58px !important;
        height: 58px;
        margin: 0 3px;
        cursor: inherit;
        padding: 5px;
        box-sizing: border-box;
    }

    .icon_tab img {
        display: none !important;
    }

    .icon_tab p {
        text-align: center;
        font-size: 12px;
        line-height: 16px;
        word-break: keep-all;
        margin-top: 0;
        font-family: 'Pretendard-Regular', sans-serif;
    }

    .slider-for {
        margin-top: 55px;
    }

    .slider-for span {
        font-size: 22px;
    }

    .slider-for p {
        width: 100%;
        font-size: 16px;
        line-height: 28px;
        margin-top: 20px;
        font-family: 'Pretendard-Regular', sans-serif;
        word-break: keep-all;
    }

    .slider-for p br {
        display: none;
    }


    /* sectoin5 */
    #section5 .section_inner{
        background-image: url(../images/m_section6_bg.png);
    }

    #section5 .center {
        width: 90%;
        padding-bottom: 10vh;
        box-sizing: border-box;
    }

    .section5_txt {
        font-size: 16px;
        line-height: 25px;
        margin-top: 15px;
    }

    .section5_conbox {
        margin-top: 30px;
        border-radius: 20px;
        padding: 35px 15px;
        box-sizing: border-box;
    }

    .section5_conbox ul {
        display: block;
    }

    .section5_conbox ul li {
        width: 100%;
    }

    .section5_conbox ul li:first-child {
        margin-bottom: 35px;
    }

    .section5_conbox ul li>span {
        width: max-content;
        height: 35px;
        padding: 0 20px;
        font-size: 16px;
    }

    .section5_conbox ul li p {
        font-size: 12px;
        line-height: 22px;
        margin-top: 20px;
    }

    .section5_conbox ul li p strong {
        font-size: 14px;
    }

}























/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

    /* section0 */
    #section0 .center {
        width: 90%;
    }

    .section0_slide img {
        content: url(../images/m_section1_bg.png);
    }

    .s0_txt3 {
        margin-top: 10px;
    }

    .s0_txt1 span {
        font-size: 55px;
        transform: translateY(55px);
    }

    .section0_txt>span {
        width: 50px;
        margin: 30px 0 40px 3px;
    }

    .s0_txt2 span {
        font-size: 30px;
        transform: translateY(30px);
    }

    .s0_txt3 span {
        font-size: 32px;
        transform: translateY(30px);
    }


    /* section1 */
    #section1 .center {
        width: 90%;
    }

    .section_title span {
        font-size: 16px;
    }

    .section_title p {
        font-size: 40px;
        margin-top: 15px;
    }

    .section_txt {
        margin-top: 25px;
        font-size: 25px;
        line-height: 40px;
    }


    /* section2 */
    #section2 .center {
        width: 90%;
    }


    /* section3 */
    #section3 .center {
        width: 90%;
    }


    /* section4 */
    #section4 .center {
        width: 90%;
    }

    .section4_title span {
        font-size: 14px;
        letter-spacing: 1px;
    }

    .section4_title p {
        font-size: 40px;
        margin-top: 10px;
    }

    .section4_slide {
        margin-top: 60px;
    }

    .icon_tab {
        width: 110px !important;
        height: 110px;
        margin: 0 10px;
        cursor: inherit;
    }

    .icon_tab img {
        width: 35px;
    }

    .icon_tab p {
        font-size: 14px;
        margin-top: 10px;
    }

    .slider-for {
        margin-top: 60px;
    }

    .slider-for span {
        font-size: 30px;
    }

    .slider-for p {
        font-size: 20px;
        line-height: 32px;
    }


    /* sectoin5 */
    #section5 .section_inner{
        background-image: url(../images/m_section6_bg.png);
    }

    #section5 .center {
        width: 90%;
    }

    .section5_txt {
        font-size: 20px;
        line-height: 32px;
        margin-top: 20px;
    }

    .section5_conbox {
        margin-top: 50px;
        border-radius: 20px;
        padding: 50px 30px;
        box-sizing: border-box;
    }

    .section5_conbox ul {
        display: block;
    }

    .section5_conbox ul li>span {
        width: max-content;
        height: 50px;
        padding: 0 25px;
        font-size: 25px;
    }

    .section5_conbox ul li:first-child {
        margin-bottom: 50px;
    }

    .section5_conbox ul li p {
        font-size: 18px;
        line-height: 30px;
        margin-top: 30px;
    }

    .section5_conbox ul li p strong {
        font-size: 20px;
    }

}





















/* pc */
@media screen and (min-width: 1025px) and (max-width: 1400px) {

    /* section0 */
    .s0_txt3 {
        margin-top: 10px;
    }

    .s0_txt1 span {
        font-size: 65px;
    }

    .section0_txt>span {
        width: 60px;
        margin: 30px 0 40px 3px;
    }

    .s0_txt2 span {
        font-size: 30px;
    }

    .s0_txt3 span {
        font-size: 35px;
    }


    /* section1 */
    .section_title span {
        font-size: 20px;
    }

    .section_title p {
        font-size: 45px;
        margin-top: 15px;
    }

    .section_txt {
        margin-top: 25px;
        font-size: 28px;
        line-height: 45px;
    }


    /* section4 */
    .section4_title span {
        font-size: 13px;
    }

    .section4_title p {
        font-size: 45px;
        margin-top: 15px;
    }

    .section4_slide {
        margin-top: 55px;
    }

    .icon_tab {
        width: 140px !important;
        height: 140px;
        margin: 0 15px;
    }

    .icon_tab p {
        font-size: 15px;
    }

    .slider-for {
        margin-top: 50px;
    }

    .slider-for span {
        font-size: 28px;
    }

    .slider-for p {
        font-size: 19px;
        line-height: 30px;
        margin-top: 15px;
    }


    /* sectoin5 */
    .section5_txt {
        font-size: 20px;
        line-height: 35px;
        margin-top: 20px;
    }

    .section5_conbox {
        margin-top: 50px;
        padding: 40px 0;
    }

    .section5_conbox ul li>span {
        width: 350px;
        height: 50px;
        font-size: 25px;
    }

    .section5_conbox ul li p {
        font-size: 18px;
        line-height: 30px;
        margin-top: 25px;
    }

    .section5_conbox ul li p strong {
        font-size: 20px;
    }

}

































/* pc */
@media screen and (min-width: 1401px) and (max-width: 1600px) {

    /* section0 */
    .s0_txt3 {
        margin-top: 10px;
    }

    .s0_txt1 span {
        font-size: 70px;
    }

    .section0_txt>span {
        margin: 30px 0 40px 3px;
    }

    .s0_txt2 span {
        font-size: 34px;
    }

    .s0_txt3 span {
        font-size: 38px;
    }


    /* section1 */
    .section_title span {
        font-size: 20px;
    }

    .section_title p {
        font-size: 50px;
        margin-top: 15px;
    }

    .section_txt {
        margin-top: 25px;
        font-size: 30px;
        line-height: 50px;
    }


    /* section4 */
    .section4_title p {
        font-size: 50px;
    }

    .section4_slide {
        margin-top: 50px;
    }

    .slider-for {
        margin-top: 50px;
    }

    .slider-for span {
        font-size: 30px;
    }

    .slider-for p {
        font-size: 18px;
        line-height: 30px;
        margin-top: 15px;
    }


    /* sectoin5 */
    .section5_txt {
        font-size: 20px;
        line-height: 38px;
        margin-top: 20px;
    }

    .section5_conbox {
        margin-top: 40px;
        padding: 50px 0;
    }

    .section5_conbox ul li>span {
        width: 400px;
        height: 60px;
        font-size: 30px;
    }

    .section5_conbox ul li p {
        font-size: 19px;
        line-height: 30px;
        margin-top: 30px;
    }

    .section5_conbox ul li p strong {
        font-size: 22px;
    }

}